/*
Theme Name: habakiri-child
Theme URI: http://2inc.org ( テーマのURL )
Description: Habakiri の子テーマです ( テーマの説明 )
Author: Takashi Kitajima ( 作者名 )
Author URI: http://2inc.org ( 作者のURL )
Version: 1.0.0
License: GNU General Public License
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Template: habakiri
*/

/*==================================================
 * 追加CSS
 *================================================*/

/* 基本設定 */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');

html {
overflow-y: scroll;
}

* {
font-family: 'Noto Sans JP', sans-serif;
font-weight:400;
}

.archive .menu-item a,
.single .menu-item a,
.archive a.current-menu-item,
.single a.current-menu-item{
color:#000 !important;
}

.archive .menu-item a:hover,
.single .menu-item a:hover,
.archive a:hover.current-menu-item,
.single a:hover.current-menu-item {
color:#000 !important;
}

/* 共通 */

img {
border-style:none;
}

strong {
color:#ff0000;
}

section {
margin-bottom:60px;
}

@media screen and (max-width:480px) {
section {
margin-bottom:40px;
}
}

section section {
margin-bottom:40px;
}

hr {
background-color:#999;
margin-bottom:60px;
}

.btn {
display:inline-block;
font-size:1.6rem;
text-align:center;
cursor:pointer;
padding: 8px 0;
background:#09479c;
color:#ffffff;
line-height:2.4rem;
opacity:1;
transition:.3s;
border-radius:0;
display:flex;
justify-content:center;
align-items:center;
width:180px;
}

.btn:hover {
color:#ffffff;
opacity:0.8;
}

.bread-container {
background:#09479c;
padding:20px 0;
}

.breadcrumbs {
font-size: 12px;
color: #fff;
margin:0;
padding:0;
}

.breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
color: #fff;
}

.breadcrumbs strong {
font-weight: normal;
}

.entry__content p,
.entry__content th,
.entry__content td {
font-size:1.6rem;
line-height:2.8rem;
margin-bottom:30px;
}

.entry__content li,
.entry__content dt,
.entry__content dd {
font-size:1.6rem;
line-height:2.8rem;
}


.entry__content h2 {
margin-top:0;
margin-bottom:40px;
padding-left:10px;
padding-bottom:10px;
border-left:10px solid #09479C;
border-bottom:1px solid #ddd;
}

.entry__content h3 {
margin-top:0;
margin-bottom:20px;
padding-left:10px;
border-left:10px solid #62A3CD;
}

h3 a {
font-weight:700;
}

.mb-10 {
margin-bottom:10px;
}

aside#sub {
font-size:1.6rem;
}

aside#sub ul.menu {
border-bottom:1px solid #ddd;
}

aside#sub li ul {
margin-top:10px;
}

aside#sub .menu-item {
padding-top:10px;
padding-bottom:10px;
border-top:1px solid #ddd;
}

aside#sub li a::before {
font-family: "Font Awesome 5 Free";
content: '\f105';
font-weight: 900;
margin-right:5px;
color:#09479C;
}

aside#sub .menu-item a {
display:block;
color:#000;
}

aside#sub .menu-item a:hover {
text-decoration:none;
color:#a1c5f6;
}

footer img.footer-logo {
width:70%;
margin-bottom:10px;
}

.copyright {
text-align:center;
background:#09479C;
color:#fff;
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

@media screen and (max-width:480px) {

.scroll {
overflow-x: auto;
}

.table {
min-width:100%;
margin: 0 15px 30px 0;
border-collapse:collapse;
border:1px solid #ccc;
}

.table th {
white-space:nowrap;
margin:0;
font-weight:700;
background:#eee;
border-collapse:collapse;
border:1px solid #ccc;
}

.table td {
border-collapse:collapse;
border:1px solid #ccc;
margin:0;
}
}

.video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

.sidebar-widget {
margin-bottom:50px;
}

/* ホーム */

section.habakiri-slider__item {
margin-bottom:0;
}

.index-block {
text-align:center;
}

.index-block .col-md-3{
padding-right:5px;
padding-left:5px;
}

@media screen and (max-width:480px) {
.index-block .col-md-3{
padding-right:15px;
padding-left:15px;
margin-bottom:15px;
}
}

.index-block p.index-block-title {
font-size:3.5rem;
font-weight:700;
line-height:3.5rem;
color:#09479c;
position:relative;
display:inline-block;
margin-top:0;
margin-bottom:0.5em;
}

@media screen and (max-width:480px) {
.index-block p.index-block-title {
font-size:2.6rem;
line-height:2.6rem;
}
}

@media screen and (max-width:480px) {
.col-md-6 {
margin-bottom:20px;
}
}

.index-block p.index-block-title:before {
content:'';
position:absolute;
left:50%;
bottom:-25px;/*線の上下位置*/
display:inline-block;
width:35px;
height:5px;
-webkit-transform:translateX(-50%);
transform:translateX(-50%);/*位置調整*/
background-color:#ff0000;
}

.index-block h2 {
font-size:2.2rem;
font-weight:700;
margin-bottom:40px;
}

@media screen and (max-width:480px) {
.index-block h2 {
font-size:1.8rem;
margin-bottom:30px;
}
}

.index-block .btn {
margin-left:auto;
margin-right:auto;
}

.index-block .block-list .btn {
margin-top:2px;
width:100%;
min-height:80px;
}

.index-block p.index-block-lead {
font-size:1.7rem;
margin-bottom:20px;
}

@media screen and (max-width:480px) {
.index-block p.index-block-lead {
font-size:1.4rem;
margin-bottom:20px;
}
}

.jumbotron {
background:url(/wp-content/uploads/2021/03/product_story.jpg) top center no-repeat;
background-size: cover;
padding-top:20px;
padding-bottom:40px;
}

.jumbotron p.jumbotron-block-title {
font-size:2rem;
font-weight:700;
color:#ff0000;
margin-bottom:-20px;
}

.jumbotron h2 {
font-size:3.5rem;
font-weight:700;
color:#fff;
position:relative;
display:inline-block;
margin-bottom:40px;
}

@media screen and (max-width:480px) {
.jumbotron h2 {
font-size:2.4rem;
margin-bottom:20px;
}
}

.jumbotron h2:before {
content:'';
position:absolute;
left:19px;
bottom:-17px;/*線の上下位置*/
display:inline-block;
width:35px;
height:5px;
-webkit-transform:translateX(-50%);
transform:translateX(-50%);/*位置調整*/
background-color:#ff0000;
}

.jumbotron p.jumbotron-entry-title {
font-size:2.5rem;
font-weight:700;
color:#fff;
margin-top:10px;
margin-bottom:-20px;
}

@media screen and (max-width:480px) {
.jumbotron p.jumbotron-entry-title {
font-size:2rem;
margin-bottom:-20px;
}
}

/* ミドルページ */

.page .global-nav.middle-page-gnav li.menu-item a {
color:#000;
}

.page .global-nav.middle-page-gnav li.menu-item a:hover {
color:#000;
}

@media screen and (max-width:480px) {
.page .global-nav.middle-page-gnav li.menu-item a {
color:#fff;
}

.page .global-nav.middle-page-gnav li.menu-item a:hover {
color:#fff;
}
}

/* ニュース */

.news-list h2 {
margin-top:0;
font-size:1.8rem;
}

.news-list th {
width:140px;
}

@media screen and (max-width:480px) {


.news-list .table {
border-collapse:collapse;
border:none;
}

.news-list .table th {
margin:0;
font-weight:700;
background:#eee;
border-collapse:collapse;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:none;
border-right:none;
}

.news-list .table td {
border-collapse:collapse;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:none;
border-right:none;
margin:0;
}
}

.news-list .btn {
margin-left:auto;
margin-right:0;
}

@media screen and (max-width:480px) {
.news-list th,
.news-list td {
display:block;
width:100%;
}
}

/* 会社概要　沿革 */

.history-list th {
font-weight:700;
}

.history-list .th-01 {
width:60px;
}

.history-list .th-02 {
width:60px;
}

.history-list .th-03 {
width:60px;
}

/* 取扱製品 */

table.product-table th {
font-weight:700;
white-space:nowrap;
}

table.product-table-fullcenter th {
font-weight:700;
white-space:nowrap;
text-align:center;
}

table.product-table-fullcenter td {
white-space:nowrap;
text-align:center;
}

/*よくある質問*/

dl {
margin-bottom:40px;
}

dt {
margin-bottom:15px;
}

/* お問い合わせ */

.cform th {
font-size: 14px;
width: 25%; /*変なところで改行される場合はここの数字を変更します。*/
padding: 10px 0 10px;
font-weight: normal;
}

.cform td {
font-size: 14px;
line-height: 150%;
padding: 10px 5px;
}

.cform {
width: 100%;
margin: auto;
}

.cform [type=submit] {
display: inline-block;
font-size: 20px;
padding: 10px 30px;
text-decoration: none;
background: #ff8f00;
color: #FFF;
border-bottom: solid 4px #B17C00;
border-radius: 3px;
}

.cform option,
.cform textarea,
.cform input[type=text],
.cform input[type=email],
.cform input[type=search],
.cform input[type=url] {
width: 100%;
}

.required-srt {
font-size: 8pt;
padding: 5px;
background: #ce0000;
color: #fff;
border-radius: 3px;
margin-right: 10px;
vertical-align: middle;
}

.required-srt02 {
font-size: 8pt;
padding: 5px;
background: #46B450;
color: #fff;
border-radius: 3px;
margin-right: 10px;
vertical-align: middle;
}

@media only screen and (max-width:767px) {
.cform th,
.cform td {
width: 100%;
display: block;
border-top: none;
}
}

.submit-btn input {
background: #00142c;
width: 60%;
max-width: 550px;
min-width: 220px;
margin: 30px auto;
display: block;
border: 1px #00142c solid;
text-align: center;
padding: 5px;
color: #fff;
transition: all 0.4s ease;
}

.submit-btn input:hover {
background: #fff;
color: #00142c;
}


/* フッタ */

.archive footer .menu-item a,
.single footer .menu-item a {
color:#fff !important;
}

.archive footer .menu-item a:hover,
.single footer .menu-item a:hover {
color:#fff !important;
}